# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcerf
pkgbase = libcerf
xdata = pkgtype=pkg
pkgver = 1:3.5-1
pkgdesc = Self-contained numeric library that provides an efficient and accurate implementation of complex error functions
url = https://jugit.fz-juelich.de/mlz/libcerf/
builddate = 1788437701
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 201490
arch = aarch64
license = MIT
depend = glibc
depend = libgcc
makedepend = cmake
makedepend = git
